<?php
include('config.php');
include('code.php');


if(isset($_GET['code']))
$code=$_GET['code'];


$sql =$link->query("delete from login where id='$code'");

			echo "<script>location='profile.php'</script>";


?>